body{
	background: url(../img/headerBg.gif) repeat-x;
}
ul,li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #006cbf;
}

a:hover {
	color: #ff9600;
	cursor: pointer;
}

img,input {
	border: none;
}

#header {
	
	height: 50px;
	width:100%;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}

#mainSearch {
	float: right;
	margin-top: 10px;
}

#logo {
	background: url(../img/apilogo.gif) no-repeat;
	line-height: 50px;
	cursor: pointer;
	width: 250px;
	height: 50px;
}
#mainContent {
	
}
.tool_content{width:950px;margin-left:auto;margin-right:auto;margin-top:15px;margin-bottom:25px;}
.alpha_index{ width:15px;}
.SourcesOfAlpha {line-height:22px;margin:20px 0 20px 5px;border-bottom:1px solid #eee;padding:10px 0 5px 0;}
.SourcesOfAlpha strong{color:#A00;font-size:15pt;}
.SourcesOfAlpha li a{font-size:12pt;}
.SourcesOfAlpha p{font-size:12pt;}
.CurrentAlpha{border:2px solid #0A0;background-color:#eee;}
.doc_href{vertical-align:middle;}
.api_href{width:200px;height:30px;display:inline-block;}
#common_doc li{width:110px;height:90px;display:inline-block;}

.go_search {width: 300px;}
.go_search .gsc-input td,.go_search .gsc-input tddiv {padding:0 0 0 0;margin:0 0 0 0;height:23px;}
.go_search .gsc-input input:focus{ 
border:none;

}
.go_search .gsc-input input {
	border:none;
	height:23px;
	width: 100%;
	padding: 0px;
	border: none;
	margin: 0px;
	height: auto;
	outline: none;
	-webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
	background-image: url(../img/google_custom_search_watermark.gif);
	background-color: rgb(255, 255, 255);
	background-position: 0% 50%;
	background-repeat: no-repeat no-repeat;
}

.texthidden {
	text-indent: -9999px;
	white-space: nowrap;
	line-height: 0;
}
